## dahdi-tools 3.0.0

=== debian/changelog ===
dahdi-tools (1:3.0.0-1) unstable; urgency=medium

  * New upstream release.
    - Patches no_xtalk_send, udevadm_path and dracut removed: merged upstream.
  * dahdi_spantypes.patch (Closes: #916577)
  * Patch init_unload_oslec: dropped. dahdi.init removed
  * Update upstream signing keys
  * Standard version 4.3.0
  * Zaptel is long gone. No need to obsolete it
  * debian/rules: remove get-orig-source
  * typos.patch: a typo in astribank_is_starting (lintian)
  * Remove unused patches
  * build fix: external CFLAGS are ignored
  * watch: use uupdate instead of svn-upgrade

 -- Tzafrir Cohen <tzafrir@debian.org>  Mon, 04 Mar 2019 01:51:06 +0200
