=== debian/control ===
Source: dahdi-tools
Section: comm
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Mark Purcell <msp@debian.org>
# groff, man-db and asciidoc are required for generating documentation
Build-Depends: debhelper (>= 10),
 autoconf,
 automake,
 cpio,
 pkg-config,
 dahdi-source (>= 1:2.7),
 libnewt-dev,
 bzip2,
 libusb-1.0-0-dev,
 asciidoc-base | asciidoc,
 groff,
 man-db,
Standards-Version: 4.3.0
Homepage: http://www.asterisk.org/
Vcs-Git: https://salsa.debian.org/pkg-voip-team/dahdi-tools.git
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/dahdi-tools

Package: dahdi
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, procps, fxload, dahdi-linux, usbutils
Description: utilities for using the DAHDI kernel modules
 DAHDI (formly Zaptel) is an interface for telephony devices used by e.g.
 the Asterisk PBX software. The dahdi-* packages provide the kernel
 DAHDI kernel modules and their required setup environment.
 .
 This package includes userspace utilities required to configure DAHDI
 modules.

Package: libtonezone2.0
Section: libs
Architecture: linux-any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tonezone library (runtime)
 A library for generating tones to be sent through the DAHDI telephony
 interface.
 .
 This package contains the runtime library files.

Package: libtonezone-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Depends: libtonezone2.0 (= ${binary:Version}), ${misc:Depends}
Description: tonezone library (development)
 A library for generating tones to be sent through the DAHDI telephony
 interface.
 .
 This package contains the development files.
