## dahdi-tools 3.1.0

=== debian/changelog ===
dahdi-tools (1:3.1.0-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:45:42 +0200

dahdi-tools (1:3.1.0-2) unstable; urgency=medium

  * Disable generated docs due to #969072.

 -- Tzafrir Cohen <tzafrir@debian.org>  Sat, 21 Nov 2020 19:08:22 +0200

dahdi-tools (1:3.1.0-1) unstable; urgency=medium

  * New upstream release
  * dahdi-tools-3.1.0-fno-common.patch (Closes: #957117)
  * Don't include non-installed files (fix_install_paths.patch)
  * compat level 13
  * debian/watch: use a secure URI
  * rename TODO.Debian => TODO (lintian)

 -- Tzafrir Cohen <tzafrir@debian.org>  Tue, 25 Aug 2020 23:01:45 +0300
