=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: dahdi-tools
 Section: comm
 Priority: optional
-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders: Tzafrir Cohen <tzafrir@debian.org>, Mark Purcell <msp@debian.org>
 # groff, man-db and asciidoc are required for generating documentation
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  autoconf,
  automake,
  cpio,
@@ -20,6 +21,7 @@
 Homepage: http://www.asterisk.org/
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/dahdi-tools.git
 Vcs-Browser: https://salsa.debian.org/pkg-voip-team/dahdi-tools
+Rules-Requires-Root: no
 
 Package: dahdi
 Architecture: linux-any
