=== debian/watch ===
version=3
opts=uversionmangle=s/\-rc/~rc/,pgpsigurlmangle=s/$/.asc/ \
	https://downloads.asterisk.org/pub/telephony/dahdi-tools/releases/dahdi-tools-(.*)\.tar\.gz\
	debian uupdate
